過去ログ表示


過去ログ 109 を表示

トピック内全 7 記事中の 1 〜 7 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

★Firefox1.0.2の拡張機能(xpi)追加でエラーになる
(#17690) このトピック中1番目の投稿
(環境: WinXP/Firefox1.0)

Firefox1.0.2を使用していますが、拡張機能(xpi)を追加しようとすると
以下のエラーが出ます。
なぜでしょうか?
※昨日、HPが更新されるまでは追加できました。

Runtime error
Error message : cannot write attach/A5D5A5A1A5A4A5EBC3D6A4ADBEEC_697276696E652D302E312E332E787069.log

(環境: WinXP/Firefox1.0)

★補足

HPは「まとめサイト」の「日本語対応の拡張一覧」です

宜しくお願いします

(環境: WinXP/Firefox1.0)

HPが更新されてからなら、更新する時に不具合があったのでしょう。

HPの管理人に連絡してみては?

(環境: WinXP/IE6)

> HPの管理人に連絡してみては?

回答ありがとうございます。

ダウンロードは
Mozilla Firefox まとめサイト(http://firefox.geckodev.org/
ですが、そちらに連絡すればよろしいのでしょうか?
連絡先はどちらになるのでしょうか?
宜しくお願いします。

(環境: Win2000/Firefox1.0)

> > HPの管理人に連絡してみては?
> 連絡先はどちらになるのでしょうか?
> 宜しくお願いします。
見てくれるかわかりませんが、
http://firefox.geckodev.org/?%CD%D7%CB%BE%C8%C4
に、まとめサイトの要望版というものがあります。こちらを使われてはいかがでしょうか?

(環境: WinXP/IE6)

ありがとうございます。

皆さんは、正しくDLできるのでしょうか?

(環境: WinXP/Firefox1.0)

2005/03/29(Tue) 10:45:43 編集(投稿者)

>palさん
>とおやまさん
>levaさん

まとめサイトの要望板に書きましたら、
「levaさん」が修正してくれました。

皆さん、ありがとうございました。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -